#carrier-all {
	background-color: #ffffff;
	width: 640px;
	left: 50%;
	position: absolute;
	margin-left: -320px;
}
body {
	background-image: url(images/top_img/stuff-renewal_back.gif);
	margin: 0px;
	padding: 0px;
}
ul {
	margin-left: 50px;
	margin-right: 10px;
	list-style-type: square;
	padding-left: 0px;
}
li {
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	line-height: 1.5em;
}
#carrier-all marquee {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 18px;
	font-weight: bold;
	background-color: #ff1a00;
	padding: 4px;
	line-height: 1em;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	background-image: url(images/shop-t_copy-back.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#carrier-contents {
	margin: 20px;
	background-color: #FFFFFF;
}
#ichioshi-body {
	background-image: url(images/ichioshi_body.gif);
	background-repeat: repeat;
	background-position: center center;
	margin-bottom: 20px;
}
#ichioshi-header {
	background-image: url(images/ichioshi_header.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
}
#ichioshi-footer {
	background-image: url(images/ichioshi_footer.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 15px;
}
#zannen-body {
	background-image: url(images/zannen_body.gif);
	background-repeat: repeat-x;
	background-position: center center;
	margin-bottom: 20px;
}
#zannen-header {
	background-image: url(images/zannen_header.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
}
#zannen-footer {
	background-image: url(images/zannen_footer.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 15px;
}